[KDE Desktop Entry]
Encoding=UTF-8
Name=KdeprintFax
Name[af]=Kdeprintfax
Name[fa]=چاپ‌دورنماkde
Name[lo]=ອິນເຕີເນັດ
Name[nso]=Fax ya kgatiso ya kde
Name[sv]=KDE:s skriv ut fax
Name[ta]=K«îÍ/¦¾¡¨Ä¿¸Ä¢
GenericName=Fax Utility
GenericName[af]=Faks Program
GenericName[bg]=Fax Програма
GenericName[bs]=Alat za faxove
GenericName[ca]=Utilitat de fax
GenericName[cs]=Faxový nástroj
GenericName[da]=FAX-værktøj
GenericName[de]=Fax-Programm
GenericName[el]=Εργαλείο φαξ
GenericName[es]=Aplicación de fax
GenericName[et]=Faksimise utiliit
GenericName[eu]=Fax Tresna
GenericName[fa]=ابزار دورنما
GenericName[fi]=Faksityökalu
GenericName[fr]=Outil de fax
GenericName[he]=כלי פקסים
GenericName[hu]=faxprogram
GenericName[is]=Faxtól
GenericName[it]=Fax
GenericName[ja]=Faxユーティリティ
GenericName[lo]=ເຄື່ອງມືໂທລະສານ
GenericName[lt]=Pagalbinė fakso programėlė
GenericName[lv]=Faksa Utilīte
GenericName[mk]=Алатка за факс
GenericName[mn]=Fax-програм
GenericName[mt]=Għodda tal-faks
GenericName[nb]=Faksprogram
GenericName[nl]=faxprogramma
GenericName[nn]=Faksverktøy
GenericName[nso]=Sebereka sa Fax
GenericName[pl]=Faks
GenericName[pt]=Utilitário de Fax
GenericName[pt_BR]=Utilitário de Fax
GenericName[ro]=Utilitar pentru FAX
GenericName[ru]=Утилита работы с факсами
GenericName[se]=Fáksenneavvu
GenericName[sk]=Faxový nástroj
GenericName[sl]=Pripomoček za faks
GenericName[sv]=Faxverktyg
GenericName[ta]=¦¾¡¨Ä¿¸Ä¢ ¸ÕÅ¢
GenericName[tr]=Faks Görüntüleyici
GenericName[uk]=Утиліта факсу
GenericName[ven]=Tshishumiswa tsha Fax
GenericName[vi]=Tiện ích Fax
GenericName[xh]=Uncedo lwe Fax
GenericName[zh_CN]=传真工具
GenericName[zh_TW]=傳真工具
GenericName[zu]=Isisebenzi se-Fax

Type=Application
Exec=kdeprintfax -caption "%c" %i %m %u
Icon=kdeprintfax
MiniIcon=kdeprintfax
Terminal=0
X-DCOP-ServiceType=Multi
